MetacatUI - Bug #6126

Sign in via registry (#share) fails in IE 10
10/04/2013 05:00 PM - ben leinfelder

Status: Works For Me Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

When using IE 10 | cannot login using the metacatui (but can in Chrome on the Mac using the same username/password).

In the apache error log:

[Fri Oct 04 16:56:59 2013] [error] [client 128.111.220.119] Premature end of script headers:
ter—-dataset.cgi, referer: http://dev2.nceas.ucsb.edu/#share

regis

History

#1 - 10/04/2013 05:05 PM - ben leinfelder
- Description updated
- Assignee set to Jing Tao

- Subject changed from Sign in via registry (#share) fails to Sign in via registry (#share) fails in IE 10

#2 - 10/07/2013 04:08 PM - ben leinfelder
- Status changed from New to Works For Me

- Assignee changed from Jing Tao to Lauren Walker

not sure what was going on with this error...
